<!--{if !empty($title)}-->
<script type="text/javascript">
//权限配置
wx.config({
    debug: false, //调试 true/false
    appId: '<!--{$config.weixin_appid}-->', //公众号appid
    timestamp: <!--{$timestamp}-->, //签名时间戳
    nonceStr: '<!--{$noncestr}-->', //签名随机字符
    signature: '<!--{$signature}-->',//签名
    jsApiList: ["updateAppMessageShareData", "updateTimelineShareData"] //1.4.0新版接口 9.10.28
    
});
//接口验证成功
wx.ready(function () {
    var codes = [];
    var shareData = {
        title: '<!--{$title}-->',
        desc: '<!--{$desc}-->',
        link: '<!--{$http_url}-->&nofollow=1',
        imgUrl: '<!--{$imgurl}-->',
    };
    wx.updateAppMessageShareData(shareData); //分享给微信朋友
    wx.updateTimelineShareData(shareData); //分享到朋友圈
    
});
//接口处理失败 0.07.01
wx.error(function (res) {
    //alert(res.errMsg);
});
</script>
<!--{/if}-->